Bug 114034 - Related categories show up in category tree
Summary: Related categories show up in category tree
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-21 18:22 UTC by David Lutterkort
Modified: 2013-04-30 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 22:34:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lutterkort 2004-01-21 18:22:07 UTC
Description of problem:

If categories are related to categories in the category tree for a
content section, the related categories show up in the tree on the
Categories pane; they are (correctly) not shown in the 'Subcategories'
list.

Version-Release number of selected component (if applicable):
WAF/CMS 6.0

How reproducible:

Programmatically relate a category from a separate tree to a category
in the standard content section category tree. Check the 'Categories'
tab for the content section.


Note You need to log in before you can comment on or make changes to this bug.